View Single Post
Posts: 26 | Thanked: 202 times | Joined on Oct 2009 @ Munich, Germany
Originally Posted by rcolistete View Post
Please, give me the full error message.
$ apt-cache show python-matplotlib
shows a lot of information about the package (to confirm if it is installed).
Actually reading the error message helps, some times...

This fixed it:
apt-get install python-central
Thanks a lot. This will help me learning Python and becoming more independent from MatLab.

The Following 2 Users Say Thank You to vielfrass For This Useful Post: